algorithm: DANN
criterion: Calibration
criterion_final: 0.019919217253724735
dataset: HIA
hparams:
  discr_lr: 1.413653856764092e-08
  discr_weight_decay: 1.0
  lambda_reg: 0.022595228270386878
  lr: 3.052665207058512e-08
  mlp_depth: 1
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 3.483286888162654e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: Desc2D
seed: 55696
test_calibration_final: 0.7737176418304443
test_performance_0: 0.3315192461013794
test_performance_1: 0.3315192461013794
test_performance_2: 0.3315192461013794
test_performance_final: 0.5727891325950623
train_val_split: Perimeter
val_calibration_final: 0.6883599758148193
val_performance_0: 0.2720237970352173
val_performance_1: 0.3226773142814636
val_performance_2: 0.3176691234111786
val_performance_final: 0.6778947710990906
